GuideLab API

List Fatture in Cloud VAT types

Fetch VAT types from the connected Fatture in Cloud company for settings configuration. Owner/admin only; provider access may idempotently refresh and persist an expired OAuth token.

GET
/integrations/fatture-in-cloud/vat-types

Fetch VAT types from the connected Fatture in Cloud company for settings configuration. Owner/admin only; provider access may idempotently refresh and persist an expired OAuth token.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X GET "https://example.com/integrations/fatture-in-cloud/vat-types"
{  "data": [    {      "id": 0,      "value": 0,      "description": "string",      "eiType": "string"    }  ]}
Empty